* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
    font-family: 'DM Sans', sans-serif;
}

html {
    font-size: 62.5%;
}

body {
    font-size: 1.6rem;
    margin-top: 15rem;
    background-color: var(--bg-color);
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
    color: inherit;
}

h1 {
    font-size: 6.4rem;
    font-weight: 700;
    color: var(--primary-color);
}

.secondary-title {
    font-size: 4rem;
    font-weight: 700;
    color: var(--p-dark);
}

.tertiary-title {
    font-size: 3.2rem;
    font-weight: 500;
    line-height: 4.5rem;
    color: var(--p-dark);
}

h3 {
    color: var(--p-p);
}

p,
.p {
    font-weight: 500;
    font-size: 1.6rem;
    line-height: 3.5rem;
    color: var(--second-color);
}

p:not(:last-of-type),
.p:not(:last-of-type) {
    margin-bottom: 2rem;
}

.btn {
    background-color: none;
    border: none;
    outline: none;
    padding: 1rem 4rem;
    display: inline-block;
    border-radius: 0.5rem;
}

.btn.btn-primary {
    background-color: var(--bg-dark);
    border: 1px solid var(--white);
    color: var(--white);
    font-weight: 400;
    font-size: 1.4rem;
}

.btn.btn-primary:hover {
    transition: 0.5s;
    text-shadow: 0 0 0.4rem rgba(255, 255, 255, 1);
    box-shadow: 0 0 0.3rem rgba(255, 255, 255, 1);
}

.btn.btn-primary:not(:hover) {
    transition: 0.6s;
}

.max-width {
    width: 100%;
    max-width: 120rem;
    padding: 0 4rem;
    margin: 0 auto;
    margin-bottom: 26rem;
}

.mb-0 {
    margin-bottom: 0;
}

.mb-s {
    margin-bottom: 1rem;
}

.mb-m {
    margin-bottom: 2rem;
}

.mb-l {
    margin-bottom: 4rem;
}

.mb-xl {
    margin-bottom: 6rem;
}

@media only screen and (max-width: 1024px) {
    html {
        font-size: 60%;
    }

    h1 {
        font-size: 6rem;
    }
}

@media only screen and (max-width: 768px) {
    html {
        font-size: 58%;
    }

    .max-width {
        padding: 0 2rem;
    }
}

@media only screen and (max-width: 425px) {
    h1 {
        font-size: 4.2rem;
    }
}